/*
 * function call hash: a set of all functions called
 */

typedef void (*callcb)( char *name );

extern void init_callhash( void );
extern void destroy_callhash( void );
extern void mark_called( char * name );
extern void foreach_call( callcb cb );
extern void print_callhash( FILE * out );
